version: "3.2"
services:
  portainer:
    image: portainer/portainer-ce
    container_name: portainer
    restart: always
    ports:
      - "8008:8000"
      - "9009:9000"
    volumes:
      - /var/run/docker.sock:/var/run/docker.sock
      - ./data:/data